﻿/*-----------User, Role mgmt--------------*/
.lrbBorders, .userDetailsWithFontSize
{
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
}
.lbBorders
{
    border: 1px solid #aaa;
    padding: 8px;
}
.bodyTextNoPadding, .bodyText, .userDetailsWithFontSize
{
    line-height: 150%;
}
.bodyText, .userDetailsWithFontSize
{
    padding-left: 30;
    padding-right: 20px;
    padding-top: 10px;
}
.userDetailsWithFontSize
{
    background-color: #EEEEEE;
}

.alphabet
{
    text-decoration: none;
    background-color: #DBDBDB;
    color: black;
    padding: 3px 6px;
    margin-right: -6px;
}

.alphabet:hover
{
    background-color: #A0D0F7;
}

.tblZebra
{
    border: 1px solid #aaa;
}

.tblZebra th
{
    border: 1px solid #aaa;
}

/*------------Account--------------------*/
fieldset.login, fieldset.register, fieldset.changePassword
{
    width: 350px;
}

.capswarning
{
    background: url("../Images/bw_icons/sign_warning.png") left center no-repeat;
    padding-left: 24px;
}
fieldset p
{
    margin: 2px 10px 4px 10px;
}

.modulecontainer h2
{
    margin-right: 6px;
}

legend
{
    color: #000;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

.subpane
{
    float: left;
    margin-left: 6px;
}

input.textEntry, input.passwordEntry
{
    width: 320px;
    font-size: 13px !important;
}

input.textEntryUpper, input.passwordEntry
{
    width: 320px;
    font-size: 13px !important;
}

iframe.fmlist
{
    width: 500px !important;
}

/* MISC ----------------------------------------------------------*/
.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.bold
{
    font-weight: bold;
}

.command
{
    width: 80px;
}

/*-------------gridview pager------------------*/
.gridPagerStyle
{
    background: url(Images/GridView/gvHeaderBack.png) repeat;
    background-color: #aaa;
    padding-left: 30px;
    padding-right: 20px;
}

.gridPagerStyle table td
{
    padding: 0px 6px;
}
.gridPagerStyle tr:hover
{
    background-color: #fff;
}
.gridPagerStyle table td:hover
{
    background-color: #dfdfdf;
}

.sessionerror
{
    width: 340px;
    height: 20px;
    position: relative;
    padding-left: 10px;
    padding-top: 6px;
    margin: 8% auto 0 auto;
}

.loginBox
{
    width: 340px;
    height: 210px;
    position: relative;
    background: #222 url('../Images/Reflection_Loginpanel.png') no-repeat 0 0;
    border: 1px solid #aaa;
    padding-left: 10px;
    padding-top: 6px;
    color: #e0e0e0;
    margin: 8% auto 0 auto;
}

.loginBackground{
    height:100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.shadow
{
    -moz-box-shadow: 3px 3px 3px #aaa;
    -webkit-box-shadow: 3px 3px 3px #aaa;
    box-shadow: 3px 3px 3px #aaa;
}

.loginBox h1
{
    font-size: 15px;
    font-weight: normal;
}

.loginBox label
{
    margin-top: 6px;
    display: block;
}

.loginBox #rememberMe
{
    margin-top: 6px;
    margin-left: -3px;
}

.loginBox #rememberMe *
{
    vertical-align: middle;
    display: inline;
}

.loginBox .buttons {
    width: 100%;
    position: absolute;
    bottom: 10px;
    left: 0;
    padding-left: 8px;
}

.loginBox .buttons, .loginBox .buttons a
{
    color: #87c0f0;
}

.loginBox .buttons a {
    position: relative;
    top: 3px;
    margin-left: 4px;
}

.loginBox .buttons a:hover, .loginBox .buttons a:focus {
    color: white;
}

.loginBox .buttons .cmdLogin {
    float: right;
    display: block;
    margin-right: 17px;
}

.showusage {
    text-decoration: none;
    padding-left: 5px;
    color: darkblue;    
}

.tableusage {
    width: 98%;
    margin-left: 1%;
    margin-top: 10px;
}

.usageinfo {
    margin-top: 3px;
    margin-left: 1%;
}
.counter {
    color:white;
    float:left;
    margin:0px;
    padding:0px 2px;
    font-weight: bold;
}
.captchacontainer {
    margin-top: 10px;
}
.genderaddress {
    width: 100%;
    position: absolute;
    bottom: 10px;
    left: 0;
    font-style: Italic;
    text-align: center;
    font-size: 10px;
}